CESA-2006:0197 Moderate CentOS 4 x86_64 python - security update
Posted on: 03/13/2006 05:36 PM

CentOS Errata and Security Advisory 2006:0197

https://rhn.redhat.com/errata/RHSA-2006-0197.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
python-2.3.4-14.2.x86_64.rpm
python-devel-2.3.4-14.2.x86_64.rpm
python-docs-2.3.4-14.2.x86_64.rpm
python-tools-2.3.4-14.2.x86_64.rpm
tkinter-2.3.4-14.2.x86_64.rpm

src:
python-2.3.4-14.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060197_moderate_centos_4_x86_64_python__security_update.html)